[Config]
DefaultLanguage=DT

[Documentation_GB]
MailServer=NV_Mailserver_Configuration_GB.pdf
ContactControllerWago=NV_Wago-contactcontroller_EN.pdf
ContactControllerNewVoice=NV_ContactController_GB.pdf
AlarmImport=NV_CSV_Import_GB.pdf
Backup=NV_Data-Backup_GB.pdf
CaveoWatchDogBox=NV_Configuration_Watchdogbox_TeleAlarm_en.pdf
WatchDogBox=NV_Configuration_Watchdog-Box_GB.pdf
SQLDatabase=NV_SQL_Database_GB.pdf

[Documentation_DT]
MailServer=NV_Konfiguration_Mailserver_DT.pdf
ContactControllerWago=NV_Wago-contactcontroller_DT.pdf
ContactControllerNewVoice=NV_KontaktKontroller_DT.pdf
AlarmImport=NV_CSV_Import_DT.pdf
Backup=NV_Datensicherung_DT.pdf
CaveoWatchDogBox=NV_Konfiguration_Watchdogbox_TeleAlarm_DT.pdf
WatchDogBox=NV_Konfiguration_Watchdog-Box_DT.pdf
SQLDatabase=NV_SQL_Database_GB.pdf

[Documentation_FR]
MailServer=NV_Configuration_Serveur_Mail_FR.pdf
ContactControllerWago=NV_Wago-contactcontroller_FR.pdf
ContactControllerNewVoice=NV_ContactController_FR.pdf
AlarmImport=NV_CSV_Import_FR.pdf
Backup=NV_Data-Protection_FR.pdf
CaveoWatchDogBox=NV_Configuration_Watchdogbox_TeleAlarm_fr.pdf
WatchDogBox=NV_Configuration_WatchDog_Box_FR.pdf
SQLDatabase=NV_SQL_Database_GB.pdf

[AdditionalInterfaces]
Interface1Name=Ascom OAS / IMS
Interface1Prog=nvascomoas.exe
Interface1Type=OAS

Interface2Name=Aastra Atas
Interface2Prog=nvatas.exe
Interface2Inifile=nvatas.ini
Interface2MonConfig=1
Interface2Type=BCD

Interface3Name=Ericsson SMS
Interface3Prog=nvesms.exe
Interface3Connection=IP
Interface3Inifile=nvesms.ini
Interface3Section=Config
Interface3Key=RemoteIPAddr
Interface3Type=SME

Interface4Name=ESPA 4.4.4 PSA
Interface4Prog=nvaespa.exe
Interface4Connection=COM
Interface4Inifile=NVAESPA.INI
Interface4Section=Config
Interface4Key=Port
Interface4Type=EPA

Interface5Name=Meridian Message Server SNPP
Interface5Prog=nvsnpp.exe
Interface5Connection=IP
Interface5Inifile=NVSNPP.INI
Interface5Section=Config
Interface5Key=IPAddr
Interface5Type=SNP

Interface6Name=Spectra Link OAI
Interface6Prog=nvslink.exe
Interface6Connection=IP
Interface6Inifile=NVSLINK.INI
Interface6Section=Config
Interface6Key=IPAddr
Interface6Type=OAI
